@import url(univers.css);
@import url(menue.css);
@import url(my_adm_lightbox.css);
@import url(aktuelles.css);
@import url(ansprechpartner.css);

@import url(kontakt.css);

@import url(snavigation.css);

@import url(overview_flex.css);
@import url(indexblocks.css);
 @import url(newtop.css);
@import url(topNavi.css);
@import url(search.css);

@import url(editor.css);

@import url(bottom.css);
@import url(flow.css); 





 input[type=submit] {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
      border-radius:0;
    
}
 input[type=text] {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
      border-radius:0;
}
body, html {
  font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
  font-weight: 300; 


    font-size:1em;
    line-height: 1.14em;
    margin: 0;
 

  }
  b{
   color:  #003c73;
 
  }
  

  .default-design{
 /*   max-width: 1440px; */
   max-width: 1600px;
   
  
  }

  .dsg-lower{
position:relative;
top:12em;
  }

/*head*/

  #stay1{
	 
 background-color: white; 
	position: fixed;
	width:100%;
	z-index: 12;
	 padding-top: 0px;
	  padding-bottom: 0.0em;
	



}

.sec-header{

	 display: block;
 

	
}

.con-header{
		
	
	
	 margin: 0 auto;
	 padding-top:1em;
	
}




/*bild animation*/
	 .sec-anima{
	
 height:160px; 


/* background: rgba(0, 101, 36, .1);  */
  border-bottom-left-radius: 50% 20%;
  border-bottom-right-radius: 50% 20%;
  padding-bottom:6em; 
 overflow:hidden;
 } 
  
.con-anima{
	text-align: center;
	width:100%;
	 margin: 0 auto;
  display: table;


}
.smaller-Ani{
	
	height:6.2em; 
	overflow: hidden;
	
	
}
 
 
.sec-content1{
 background-color: #ffffff;
  /*    background: rgba(120, 120, 120, .3); 
     background: rgba(230, 200, 10, .1); */
margin-top:1.4em;
min-height:16em;
 

 }  
 
 #conSubberLinks{
 margin-top:1.4em;


 }
 .con-cont1{
	text-align: center;
	  width: 100%;
	 margin: 0 auto;
  display: table;
 

  
}
 
 #inner{
padding-top:0.1em;
min-height:39em;

	font-size: 1.21em;
	 color:#555753;
	
	hyphens: auto; 
	text-align: justify;
padding-bottom:1.2em;


margin-bottom:0.5em;	
line-height: 1.3em;


}

#mcon1{
	padding-left:0em;
	padding-right:0em;
	
}
.shadow{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(54, 65, 79, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(54, 65, 79, 0.5);
	box-shadow: 8px 8px 8px rgba(54, 65, 79, 0.3);
}
 
 
 
   .sec-footer{


min-height:100%;
 }  
  


.con-footer{
		text-align: left;
	width:100%;
	 margin: 0 auto;
  display: table;

  font-size: 1em;
 
padding-top:0.4em;
padding-bottom:0.3em;
 

}







	
	
	#sidepictures{
/* float:right;  */
text-align:right;
	margin-top:52px;

height:11em; 

	padding-left:0px;
	position: relative;

	cursor: pointer;
	
	overflow: hidden;

}
.wdate{
	
	font-size: 0.8em;
	color: gray;
	text-align: left;
	
}	
	
.SideHeadline{

/* 	position:relative;
	top:-2.2em; */

	
	font-size: 1.2em;
	letter-spacing:0.1em;
/* color:#23935c; */

/* color:#7FA891;*/
  color: rgba(0, 81, 36, .7);    

font-weight:bold;
text-align:left;
	
	margin-top:0.4em;
	margin-bottom:0.6em;
		/*background: rgba(250, 250, 250, .7); */
	
	}
	

.innerHead{

	 color:  #003c73;
display: inline;
font-size: 1.05em;

  
}
 